html, body {
	margin: 0 auto;
	padding: 0;
	height: 100%;
	/* background-color: #D5D5D5; */
	/* background-color: #B5A596; */
	background-color: #F1F1F1;
	color: #333333;
	/* font-family: 'Clear Sans', sans-serif; */
	font-family: 'Nunito', sans-serif;
}

* {
	box-sizing: border-box;
}

p {
	/* margin-bottom: 10px;
	font-size: 15px; */
	line-height: 2;
}

h1 {
	font-size: x-large;
}

h1, h2 {
	/* border-bottom: 2px solid #333333; */
	/* padding-bottom: 3px; */
	color: #333333;
}

.sec_wr {
	display: flex;
	flex-direction: column;
	min-height: 100%;

	align-items: stretch;
	/* padding-bottom: 15px; */
}

.greeter_sec {
	display: flex;
	flex-direction: row;
	min-height: 150px;
	background-color: #333333;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.25);
	text-align: center;

	justify-content: center;
	align-items: center;
	flex-basis: 150px;
	/* border-radius: 10px;
	margin-top: 15px;
	align-self: center;
	max-width: 1000px;
	width: 100%; */
}

.greeter_logo {
	/* flex-basis: 100px; */
	padding: 0px 30px 0px 0px;
	height: 100px;
	background-image: url("../image/mind-rg-logo.png");
	background-position: center;
	background-size: 100px 100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-repeat: no-repeat;

	flex-grow: 1;
}

.greeter_text {
	display: none;
	/* text-transform: uppercase; */
	padding-bottom: 5px;
	border-bottom: 2px solid #FDD835;
	color: #FDD835;
	font-size: 50px;
	font-family: 'Nunito', sans-serif;
	line-height: 50px;
}

.nav_sec {
	min-height: 50px;
	max-height: 50px;
	width: 100%;
	/* background-color: white; */
	background-color: #252526;

	align-self: center;
	/* margin-bottom: 15px; */
	/* max-width: 1000px; */
	/* box-shadow: 0px 5px 5px rgba(0,0,0,0.25); */
	/* border-radius: 10px; */
	/* margin-top: 10px; */
}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	opacity: 0.92;
}

.sticky + .content_sec_wr {
    padding-top: 50px;
}

.nav_item_wr {
	display: flex;
	flex-direction: row;
	margin: 0 auto;
	min-height: 50px;
	max-width: 1100px;
	max-height: 50px;

	justify-content: space-between;
	align-items: stretch;
	flex-basis: 50px;
	align-self: center;
}

.nav_item {
	padding: 0px 10px;
	color: silver;
	text-decoration: none;
	font-size: 15px;
	line-height: 50px !important;
}

.nav_item:hover {
	background-color: #333333;
}

.sel {
	border-bottom: 5px solid silver;
	/* background-color: #F3F4F6 */
}

.content_sec_wr {
	display: flex;
	flex-direction: column;
	max-width: 1100px;
	width: 100%;

	align-self: center;
	flex-grow: 1;
}

.content_sec {
	margin-top: 25px;
	margin-bottom: 25px;
	padding: 10px 40px;
	border-radius: 10px;
	background-color: white;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	color: #333333;
	/* text-align: justify; */
	/* flex-grow: 1; */
}

.content_sec > ul > li {
	margin: 5px 0px;
}

.footer_sec_wr {
	width: 100%;
	border-top: 1px solid #d1cece;
	background-color: #e4e4e4;

	flex-basis: 100px;
	align-self: center;
}

.footer_item_wr {
	display: flex;
	flex-direction: row;
	margin: 0 auto;
	padding: 15px 0px;
	max-width: 1100px;
	height: 100%;

	justify-content: center;
}

.footer_item {
	align-self: center;
	flex-grow: 1;
}

.footer_left {
	float: left;
	text-align: left;
}

.footer_right {
	float: right;
	text-align: right;
}

.person_box_wp {
	display: flex;
	flex-direction: row;
	gap: 10px 10px;
	flex-wrap: wrap;
	justify-content: space-between;
}

.person_box {
	display: flex;
	margin-bottom: 25px;
	max-height: 150px;
	min-height: 150px;
	border: 1px solid #d1cece;
	border-radius: 15px;
	background-color: #f3f3f3;
	color: #333;
	text-decoration: none;
	font-family: 'Nunito', sans-serif;
	flex-basis: 480px;
}

.person_box:hover {
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	cursor: pointer;
}

.person_box_img {
	/* margin-top: -1px; */
	/* margin-bottom: -1px; */
	margin-left: -1px;
	height: 150px;
	border: 1px solid #d1cece;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	align-self: center;
}

.person_box_name {
	display: block;
	float: left;
	/* margin-bottom: 10px; */
	padding: 5px 15px;
	border-bottom: 1px solid #cfcfcf;
	font-weight: bold;
	/* font-style: italic; */
	font-size: large;
}

.person_box_det {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-evenly;
	padding: 5px 0px;
}

.person_box_field {
	margin: 2px 10px;
}

.person_box_field > i {
	margin-right: 7px;
}

.person_box_cont {
	display: flex;
	flex-direction: column;
	/* margin-left: 15px; */
	/* background-color: wheat; */

	flex-grow: 1;
}

.pro_box_wp {
	display: flex;
	flex-direction: column;

	flex-wrap: wrap;
	justify-content: space-between;
}

.pro_box {
	display: flex;
	flex-direction: column;
	margin-bottom: 25px;
	border: 1px solid #d1cece;
	border-radius: 15px;
	/* padding: 0px 30px; */
	background-color: #f3f3f3;
}

.pro_box_visible {
	display: flex;
}

.pro_box_tog {
	padding: 15px 0px;
	padding: 20px 30px;
	border-top: 1px solid #d1cece;
	text-align: justify;
}

.read_more {
	padding-right: 10px;
	padding-bottom: 5px;
	text-align: right;
	font-style: italic;
}

.read_more:hover {
	cursor: pointer;
}

.pro_box_img_a {
	flex-basis: 250px;
	margin-left: 30px;
	max-width: 250px;
	flex-shrink: 0;
	align-self: center;
}

.pro_box_img {
	height: auto;
	width: 100%;
}

.pro_box_cont {
	display: flex;
	flex-direction: column;
	margin-left: 25px;
	padding-left: 25px;
	border-left: 1px solid #d1cece;
	flex-grow: 1;
}

.pro_box_table {
	padding-right: 30px;
	width:100%;
	border-spacing: 0 15px;
	border-collapse: separate;
}

.person_de_wr {
	display: flex;
	flex-direction: column;
	padding: 15px 0px;
	font-family: 'Nunito', sans-serif;
}

.person_de_header {
	display: flex;
	flex-direction: row;

	flex-grow: 1;
}

.person_de_he_img {
	margin-right: 30px;
	max-width: 150px;
	max-height: 150px;
	border: 1px solid #d1cece;
	border-radius: 15px;
}

.person_de_he_info {
	display: flex;
	flex-direction: column;
	/* background-color: wheat; */

	flex-grow: 1;
}

.person_de_he_info_name {
	margin: 5px 0px 20px 0px;
	font-size: x-large;
	font-family: 'Nunito', sans-serif;
}

.person_de_he_info_field > i {
	margin-right: 7px;
}

.person_de_he_info_field {
	margin-bottom: 5px;
	text-align: left;
}

.person_de_det {
	display: flex;
	flex-direction: column;
	margin-top: 30px;
}

.person_de_det_title {
	padding-bottom: 10px;
	border-bottom: 1px solid #d1cece;
	font-weight: bold;
	font-size: large;
}

.person_de_det_content {
	display: flex;
	flex-direction: row;
	padding: 10px 0px;
}

#person_summary {
	text-align: justify;
}

.person_de_det_content_left {
	margin-right: 20px;
	flex-basis: 120px;
	flex-shrink: 0;
}
#pub .person_de_det_content_left {
    flex-basis: 50px;
}

.person_de_det_content_right {
	display: flex;
	flex-direction: column;

	flex-grow: 1;
}

.person_de_det_content_right_sub {
	margin: 0px 0px 0px 30px;
}

/* .person_de_det_content_right a {
	margin-bottom: 5px;
	color: #333333;
	text-decoration: none;
}
.person_de_det_content_right a:hover {
	text-decoration: underline;
}
.person_de_det_content_right a:visited {
	color: #333333;
	text-decoration: none;
} */

.footer_item > span > a {
	color: #333333;
	text-decoration: none;
}

.footer_item > span > a:hover {
	text-decoration: underline;
}

.footer_item > span > a:visited {
	color: #333333;
	text-decoration: none;
}

.nav_sec > .nav_item_wr > a > i {
	margin-right: 7px;
}

.sl_br {
	border: 1px solid #f1f1f1;
}

.content-wide-img {
	width: 100%;
}

.link_s1 {
	color: #333333;
	text-decoration: none;
}

.link_s1:hover{
	text-decoration: underline;
}

.fancy_link, .person_de_det_content a {
	background: url('../image/external-link.png');
	background-repeat: no-repeat;
	background-size: 13px 13px;
	padding-right: 17px;
	background-position: right;
	text-decoration: none;
	color: #a52a2a;
}
.fancy_link:hover, .person_de_det_content a:hover {
	text-decoration: underline;
}

#pub a {
	margin-bottom: 5px;
	padding-left: 10px;
	color: #333333;
	text-decoration: none;
}
#pub a:hover {
	background-color: #f1f1f1;
	text-decoration: none !important;
}

.partners_wr {
	display: flex;
	flex-direction: row;
	gap: 75px 50px;
	justify-content: space-around;
	flex-wrap: wrap;
	width: 100%;
	padding: 20px 0px;
}

.partner_box {
	align-self: baseline;
	/* margin: 25px; */
}

.partner_box_img {
	height: 50px;
}

@media only screen and (max-width: 1100px) {
	.content_sec {
		margin: 0px;
		height: 100%;
		border-radius: 0px;
		box-shadow: none;

	    flex-grow: 1;
	}
	.nav_sec > .nav_item_wr > a > span {
		display: none;
	}
	.nav_sec > .nav_item_wr > a > i {
		margin-right: 0px;
	}
	.nav_item_wr {
		justify-content: space-evenly;
	}
	.footer_sec_wr {
		padding: 0px 15px;
	}
	.person_box_wp {
		justify-content: space-around;
	}
}

@media only screen and (max-width: 800px) {
	.partners_wr {
		flex-direction: column;
		align-content: center;
		gap: 5px 0px;
	}
	.partner_box {
	    align-self: center;
		margin-bottom: 50px;
	}
}

@media only screen and (max-width: 650px) {
	.person_box {
		flex-direction: column;
		max-height: none;
	}
	.person_box_img {
		margin-top: 10px;
		border-radius: 15px;

		align-self: center;
	}

	.person_box_cont {
		padding: 0px 10px 10px 10px;
	}

	.person_box_name {
		text-align: center;
	}

	.person_box_field {
		margin-bottom: 5px;
	}

	.pro_box_visible {
		flex-direction: column;
	}

	.pro_box_img_a {
		margin: 20px 25px;
		flex-basis: 0px;
		max-width: 350px;
	}

	.pro_box_cont {
		margin-left: 0px;
		border-left: none;
		border-top: 1px solid #d1cece;
		padding-top: 10px;
	}

	.person_de_header {
		flex-direction: column;
	}

	.person_de_he_img {
		margin: 0px;

		align-self: center;
	}

	.person_de_he_info_name {
		text-align: center;
	}

	.person_de_det_content_left {
		flex-basis: 60px;
	}

}
